@charset "UTF-8";

/* CSS Document */

body {
	font-size: 16px;
	line-height: 1.85em;
}

/*====================================

	loading

====================================*/

.spinner {
	width: 100px;
	height: 100px;
}

/*====================================

	btn

====================================*/

.btn,
.btn_back,
.submit {
	position: relative;
	z-index: 1;
}
.btn a,
.btn_back a,
.submit button {
	position: relative;
	display: inline-block;
	text-decoration: none;
	padding: 0.5em 3.5em 0.5em 3em;
	color: #000;
	font-weight: 600;
	transition: all 0.2s;
	font-size: 110%;
}
.btn a:after,
.btn_back a:after,
.submit button:after {
	content: "";
	position: absolute;
	z-index: -1;
	bottom: -0.3em;
	left: -0.15em;
	width: calc(100% + .3em);
	height: 0.1em;
	background: var(--main-color);
	transition: all 0.2s;
	border-radius: 4px;
}
.btn a:hover:after,
.btn_back a:hover:after,
.submit button:hover:after {
	height: calc(100% + 0.5em);
}
.btn a {
	background: url(/common/images/btn_arrow.svg) top 50% right 10px no-repeat;
	background-size: 8px;
}
.btn a:hover {
	color: #fff;
	background: url(/common/images/btn_arrow_w.svg) top 50% right 8px no-repeat;
	background-size: 8px;
}
.submit button {
	background: url(/common/images/btn_arrow.svg) top 50% right 10px no-repeat;
	background-size: 8px;
}
.submit button:hover {
	color: #fff;
	background: url(/common/images/btn_arrow_w.svg) top 50% right 8px no-repeat;
	background-size: 8px;
}
.btn_back a {
	background: url(/common/images/btn_arrow_back.svg) top 50% left 10px no-repeat;
	background-size: 8px;
}
.btn_back a:hover {
	color: #fff;
	background: url(/common/images/btn_arrow_back_w.svg) top 50% left 8px no-repeat;
	background-size: 8px;
}

/*====================================

	header

====================================*/

header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100!important;
	padding: 20px 20px 0 20px;
}
header .inner {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border: 1px solid var(--border-color);
	border-radius: 20px;
	overflow: hidden;
	padding: 0 20px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 0 20px rgba(0, 0, 0, 0.1);
}
header .logo {
	width: 140px;
}
header nav {
	padding: 0 !important;
	flex: 1;
}
header nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	background: transparent;
	margin: 10px 0;
}
header nav ul li {
}
header nav ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #000;
	font-family: "Stack Sans Text", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	border-radius: 40px;
	padding: .4em 1em;
	line-height: 1em;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	font-size: 110%;
	color: var(--main-color);
}
header nav ul li a span {
	display: block;
	line-height: 1em;
	font-size: 60%;
	padding: .2em 0 0 0;
	color: #000;
}
header nav ul li a:hover {
	background: var(--main-color);
	color: #fff;
}
header nav ul li a:hover span {
	color: #fff;
}
header nav .hidden {
	display: none;
}
header .inner .liquidGlass-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    overflow: hidden;
    z-index: -1;
}
header .inner .liquidGlass-effect {
    position: absolute;
    z-index: 0;
    inset: 0;
    backdrop-filter: blur(3px);
    filter: url(#glass-distortion);
    overflow: hidden;
    isolation: isolate;
}
header .inner .liquidGlass-tint {
    z-index: 1;
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.25);
}
header .inner .liquidGlass-shine {
    position: absolute;
    inset: 0;
    z-index: 2;
    overflow: hidden;
    box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.5),
    inset -1px -1px 1px 1px rgba(255, 255, 255, 0.5);
}

/*====================================

	#app_top

====================================*/

#app_top {
	max-width: 1800px;
	min-width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
#app_top main {
	position: relative;
}
#app_top main section {
	padding: 100px 40px;
}
#app_top main section .inner {
}
#app_top main section .inner .sec_ttl {
	margin-bottom: 80px;
}
#app_top main section .inner .sec_ttl h2 {
	font-family: "Stack Sans Text", sans-serif;
	font-size: 1000%;
	line-height: 1em;
	font-weight: 400;
}
#app_top main section .inner .sec_ttl h2 span {
	font-family: "BIZ UDPGothic", sans-serif;
	font-weight: 400;
	line-height: 1em;
	display: block;
	font-size: 15%;
	font-weight: 600;
}

/*====================================

	#app_sd

====================================*/

#app_sd {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
	padding: 100px 0 0 0;
}
#app_sd main {
	position: relative;
}
#app_sd main section {
	padding: 80px 40px 80px 40px;
}
#app_sd main section .inner {
	width: 100%;
}
#app_sd main section .inner .sec_ttl {
	margin-bottom: 80px;
}
#app_sd main section .inner .sec_ttl h3 {
	font-family: "Stack Sans Text", sans-serif;
	font-size: 600%;
	line-height: 1em;
	font-weight: 400;
	position: relative;
	display: inline-block;
	width: 100%;
}
#app_sd main section .inner .sec_ttl h3 img {
	width: 100%;
	display: block;
}
#app_sd main section .inner .sec_ttl h3 span {
	font-size: 20%;
	display: block;
	vertical-align: super;
	line-height: 1em;
	padding: .5em 0 0 0;
}
@media screen and (max-width : 1100px) {
	#app_sd main section .inner .sec_ttl h3 {
		font-size: 600%;
	}
	#app_sd main section .inner .sec_ttl h3 span {
		font-size: 20%;
	}
}

/*====================================

	breadcrumbs

====================================*/

#breadcrumbs {
	padding: 0 40px;
	margin-bottom: 20px;
}
#breadcrumbs ol {
	display: flex;
	flex-wrap:wrap;
	gap: .25rem;
	list-style: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs li+li::before {
	content: "›";
	margin: 0 .25rem;
	opacity: .6;
}
#breadcrumbs a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-size: 80%;
}
#breadcrumbs a:hover {
	text-decoration: underline;
	color: #000;
}
#breadcrumbs p {
	text-decoration: none;
	font-size: 80%;
	display: inline-block;
}
#breadcrumbs [aria-current="page"] {
	color: var(--main-color);
}

/*====================================

	#wp_sd

====================================*/

#wp_sd {
	width: 100%;
	display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#wp_sd main {
    flex: 1;
    width: 60%;
    position: relative;
    z-index: 1;
}
#wp_sd main #page_ttl {
	padding: 0 0 0 40px;
}
#wp_sd main #page_ttl h2 {
	font-size: 500%;
	line-height: 1em;
}
#wp_sd main #page_ttl h2 span {
	display: block;
	font-size: 30%;
	line-height: 1em;
	color: var(--main-color);
	padding: .5em 0 0 0;
}
#wp_sd main #page_ttl p {
	font-size: 140%;
	line-height: 1.85em;
	margin-top: 40px;
}
#wp_sd aside {
    width: 260px;
    position: sticky;
    top: 120px;
    left: 0;
    z-index: 1;
}
#wp_sd aside .section_nav {
	border-left: 1px solid #000;
}
#wp_sd aside .section_nav ol {
	margin: 0;
	padding: 0 40px 0 20px;
}
#wp_sd aside .section_nav ol li {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
#wp_sd aside .section_nav ol li:last-child {
	margin-bottom: 0px;
}
#wp_sd aside .section_nav ol li.active > a {
	color: #fff;
	font-weight: 500;
	margin: 0 !important;
	position: relative;
	font-size: 90%;
	background: var(--main-color);
	line-height: 1em;
	padding: .5em 1em !important;
	border-radius: 30px;
	transition: all 50ms ease-in-out;
}
#wp_sd aside .section_nav {
	padding-left: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}
#wp_sd aside .section_nav a {
	text-decoration: none;
	display: block;
	color: #000;
	margin: 0 !important;
	font-size: 90%;
	line-height: 1em;
	padding: .5em 1em !important;
	border-radius: 30px;
}
#wp_sd aside .section_nav a:hover,#wp_sd aside .section_nav a:focus {
	color: #000;
	top: 0;
	left: 0;
	background: #eee;
	transition: all 50ms ease-in-out;
}
#wp_sd aside .section_nav .js-scroll {
	position: relative;
	overflow: hidden;
	border-radius: 40px;
}
#wp_sd aside .section_nav .motion-txt {
	overflow: hidden;
}
#wp_sd aside .section_nav .motion-txt:after {
	content: "";
	position: absolute;
	opacity: 1;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	/*background: var(--main-color);*/
	background: #333;
	transform: translate3d(-101%, 0, 0);
}
#wp_sd aside .section_nav .js-scroll.show .motion-txt:after {
	transition-property: transform, opacity;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transform: translate3d(0, 0, 0);
}
#wp_sd aside .section_nav .js-scroll.done .motion-txt:after {
	transition-property: transform;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transform: translate3d(103%, 0, 0);
}
#wp_sd aside .section_nav .motion-txt .motion-inner {
	display: inline-block;
	opacity: 0;
}
#wp_sd aside .section_nav .js-scroll.done .motion-txt .motion-inner {
	opacity: 1;
}

/*====================================

	.news_list

====================================*/

.news_list {
}
.news_list h6 {
	font-size: 150%;
	color: var(--main-color);
	margin-bottom: 10px;
}
.news_list ul {
	margin-bottom: 60px;
}
.news_list ul li {
	border-top: 1px solid var(--border-color);
}
.news_list ul li:last-child {
	border-bottom: 1px solid var(--border-color);
}
.news_list ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 10px 0;
}
.news_list ul li a:hover {
}
.news_list ul li a dl {
	width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.news_list ul li a dl dt {
	width: 200px;
	margin-right: 30px;
}
.news_list ul li a dl dd {
	flex: 1;
}
.news_list ul li a dl dd .shoulder {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.news_list ul li a dl dd .shoulder .date {
}
.news_list ul li a dl dd .shoulder .date span {
	font-size: 80%;
	line-height: 1em !important;
	padding: .4em 1em;
	height: 10px;
	display: inline;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
	font-weight: bold;
}
.news_list ul li a dl dd .shoulder .cate {
	font-size: 80%;
	padding: .1em 1em;
	color: var(--main-color);
	font-weight: bold;
}
.news_list ul li a dl dd h3 {
	font-size: 110%;
	background: linear-gradient(0deg, var(--sub-color), var(--sub-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	padding: .4em 0;
}
.news_list ul li a:where(:hover, :focus-visible) dl dd h3 {
	background-size: 100% var(--bg-h);
	background-position-x: left;
}
.news_list .btn {
	width: 100%;
	text-align: right;
}

/*====================================

	.news_detail

====================================*/

.news_detail {
	margin-top: -60px;
	margin-bottom: 80px;
	border: 1px solid var(--border-color);
	backdrop-filter: blur(10px) saturate(1.8);
	padding: 40px;
	border-radius: 20px;
}
.news_detail .news_detail_ttl {
}
.news_detail .news_detail_ttl dl {
	width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}
.news_detail .news_detail_ttl dl dt {
}
.news_detail .news_detail_ttl dl dd {
	width: 100%;
}
.news_detail .news_detail_ttl dl dd .shoulder {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 20px;
}
.news_detail .news_detail_ttl dl dd .shoulder .date {
}
.news_detail .news_detail_ttl dl dd .shoulder .date span {
	font-size: 80%;
	line-height: 1em !important;
	padding: .4em 1em;
	height: 10px;
	display: inline;
	background: #fff;
	border: 1px solid #000;
	border-radius: 20px;
	font-weight: bold;
}
.news_detail .news_detail_ttl dl dd .shoulder .cate {
	font-size: 80%;
	padding: .1em 1em;
	color: var(--main-color);
	font-weight: bold;
}
.news_detail .news_detail_ttl dl dd h3 {
	font-size: 200%;
	background: linear-gradient(0deg, var(--sub-color), var(--sub-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	padding: .4em 0;
	line-height: 1.5em;
}
.news_detail .box {
	margin-bottom: 40px;
}

/*====================================

	#wp_conversion

====================================*/

#wp_conversion {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#wp_conversion .inner {
	padding: 100px 40px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#wp_conversion .inner .cell {
	width: 49%;
}
#wp_conversion .inner .cell a {
	display: block;
	border: 1px solid var(--main-color);
	border-radius: 20px;
	padding: 80px 60px 80px 40px;
	text-decoration: none;
	color: #000;
	background: url(/common/images/icon_window_w.svg) top 50% right 20px no-repeat var(--main-color);
	background-size: 15px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	height: 100%;
}
#wp_conversion .inner .cell a dl {
}
#wp_conversion .inner .cell a dl dt {
	font-size: 150%;
	margin-bottom: 20px;
	color: #fff;
}
#wp_conversion .inner .cell a dl dd {
	font-size: 100%;
	color: #fff;
}
#wp_conversion .inner .cell a:hover {
	background: url(/common/images/icon_window.svg) top 50% right 15px no-repeat #fff;
	background-size: 15px;
}
#wp_conversion .inner .cell a:hover dl dt,
#wp_conversion .inner .cell a:hover dl dd {
	color: #000;
}

/*====================================

	#wp_terms

====================================*/

#wp_terms {
	padding: 60px 40px;
}
#wp_terms .cell {
	margin-bottom: 40px;
}
#wp_terms .cell .cell_ttl h3 {
	font-size: 160%;
	margin-bottom: 20px;
}
#wp_terms .cell .cell_content {
}
#wp_terms .cell .cell_content p {
}
#wp_terms .cell .cell_content .list_terms {
}
#wp_terms .cell .cell_content .list_number {
	padding-left: 1.5em;
	margin: 20px 0;
}
#wp_terms .cell .cell_content .list_number li {
	list-style-type: decimal;
	margin-bottom: 8px;
}
#wp_terms .cell .cell_content .list_number li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .list_terms {
	padding-left: 1.5em;
	margin: 20px 0;
}
#wp_terms .cell .cell_content .list_terms li {
	list-style-type: disc;
	margin-bottom: 8px;
}
#wp_terms .cell .cell_content .list_terms li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .list_terms li:last-child {
	margin-bottom: 0px;
}
#wp_terms .cell .cell_content .com {
	font-size: 90%;
	text-align: right;
}
#wp_terms .cell_company p {
	margin-bottom: 10px;
}
#wp_terms .cell_company {
	border: 1px solid var(--sub-color);
	padding: 40px;
	border-radius: 20px;
	backdrop-filter: blur(10px) saturate(1.8);
}
#wp_terms .cell_company .list {
}
#wp_terms .cell_company .list dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-left: 1px solid var(--border-color);
	border-top: 1px solid var(--border-color);
	margin-bottom: -1px;
}
#wp_terms .cell_company .list dl dt {
	width: 300px;
	border-right: 1px solid var(--border-color);
	border-bottom: 1px solid var(--border-color);
	text-align: left;
	padding: 10px;
}
#wp_terms .cell_company .list dl dd {
	flex: 1;
	border-right: 1px solid var(--border-color);
	border-bottom: 1px solid var(--border-color);
	text-align: left !important;
	padding: 10px;
}

/*====================================

	footer

====================================*/

footer {
	background: #333;
	padding: 60px 30px 0px 30px;
	position: relative;
	z-index: 1;
}
footer .inner {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}
footer .inner .area_logo {
	width: 400px;
}
footer .inner .area_nav {
	flex: 1;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
footer .inner .area_nav .cell {
	width: 30%;
}
footer .inner .area_nav .cell ul {
	border-top: 1px solid rgba(255, 255, 255, .2);
	padding: 20px 0;
}
footer .inner .area_nav .cell ul:last-child {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
footer .inner .area_nav .cell ul li {
}
footer .inner .area_nav .cell ul li:first-child a {
	font-size: 100%;
}
footer .inner .area_nav .cell ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 80%;
	background: linear-gradient(0deg, var(--main-color), var(--main-color)) no-repeat right bottom / 0 var(--bg-h);
	transition: background-size 350ms;
	--bg-h: 100%;
	display: inline;
	line-height: 1em;
	padding: .4em 0;
}
footer .inner .area_nav .cell ul li a:where(:hover, :focus-visible) {
	background-size: 100% var(--bg-h);
	background-position-x: left;
}
footer .bottom_inner {
	margin: 0 0 20px 0;
}
footer .bottom_inner ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
footer .bottom_inner ul li {
	margin-left: 1em;
}
footer .bottom_inner ul li a {
	color: rgba(255, 255, 255, .4);
	font-size: 80%;
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
footer .bottom_inner ul li a:hover {
	color: rgba(255, 255, 255, 1);
}
footer small {
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 80%;
	display: block;
	font-family: "Stack Sans Text", sans-serif;
	padding-bottom: 10px;
}

/*====================================

	.textGradation

====================================*/


:root {
  --easeInQuad: cubic-bezier(0.25, 0, 0.15, 1);
}
.textGradation {
	display: block;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	font-size: 4rem;
	background-image: linear-gradient(90deg, #E7382C 20%, #fce38a 30%, #13f1fc 50%, #ed0dd9 70%, #fce38a 75%, #ccc 75%);
	background-size: 600%;
	background-position: 100% 0;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.textGradation.is-animated {
	-webkit-animation: 2s textGradation var(--easeInQuad) forwards;
	      animation: 2s textGradation var(--easeInQuad) forwards;
}
@-webkit-keyframes textGradation {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}
@keyframes textGradation {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}

/*====================================

	.pager

====================================*/

.pager {
}
.pager .pagination {
	text-align: center;
}
.pager .pagination li {
	display: inline;
	padding: 0;
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: center;
	position: relative;
	border-radius: 50px;
}
.pager .pagination li.pre,
.pager .pagination li.next{
	background: var(--sub-color);
	color: #000;
}
.pager .pagination li a {
	vertical-align: middle;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	display:table;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	color: #000;
}
.pager .pagination li.pre a,
.pager .pagination li.next a{
	color: #000;
}
.pager .pagination li a span{
	display:table-cell;
	vertical-align:middle;
}
.pager .pagination li a:hover,
.pager .pagination li a.active{
	color: #fff;
	background: var(--main-color);
	border-radius: 10px;
	border-radius: 50px;
	animation: animScale 0.4s ease-out;
	transform-origin: 50% 50%;
	-webkit-animation: animScale 0.4s ease-out;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: animScale 0.4s ease-out;
	-moz-transform-origin: 50% 50%;
}
@keyframes animScale {
	0% { transform: scale(0.8, 0.8); }
	40% { transform: scale(1.2, 1.2); }
	60% { transform: scale(1, 1); }
	80% { transform: scale(1.1, 1.1); }
	100% { transform: scale(1, 1); }
}
@-webkit-keyframes animScale {
	0% { -webkit-transform: scale(0.8, 0.8); }
	40% { -webkit-transform: scale(1.2, 1.2); }
	60% { -webkit-transform: scale(1, 1); }
	80% { -webkit-transform: scale(1.1, 1.1); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes animScale {
	0% { -moz-transform: scale(0.8, 0.8); }
	40% { -moz-transform: scale(1.2, 1.2); }
	60% { -moz-transform: scale(1, 1); }
	80% { -moz-transform: scale(1.1, 1.1); }
	100% { -moz-transform: scale(1, 1); }
}

/*====================================

	#main

====================================*/

#main {
	position: fixed;
	width: 100vw;
	top: 0;
	left: 0;
	height: 100vh;
	overflow: hidden;
	z-index: -10;
}












